netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
llc::[struct].llc_un.type_snap Struct Reference

## Data Fields
unsigned char | control
unsigned char | org_code [3]
unsigned short | ether_type

## Field Documentation

## ◆ control

unsigned char llc::[struct].llc_un.type_snap control

## ◆ ether_type

unsigned short llc::[struct].llc_un.type_snap ether_type

## ◆ org_code

unsigned char llc::[struct].llc_un.type_snap[3]

The documentation for this struct was generated from the following files: